
eServices - Bug #107

Select Aerial schemas and photographs from online service selection list in the online portal page

redirect to internal server error 500.

07/24/2016 11:13 AM - Osama Zgool

Status: Closed Start date: 07/24/2016

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Select Aerial schemas and photographs

from online service selection list in the

online portal page redirect to internal

server error 500.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: N/A

Sub-Category: Online Portal Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Select Aerial schemas and photographs

from online service selection list in the

online portal page should redirect to the

online submission form.

Test Case ID:  

Description

Select Aerial schemas and photographs from online service selection list in the online portal page redirect to internal server error

500.

Steps to reproduce:

1-Navigate to DTPS home page (http://srvprodportal01/portal/page/portal/DTPS).

2-Login with test_company/Micro123

3-From Online service selection select All Online services/ Aerial schemas and photographs.

4-Observe the result.

Note: Please find the attached snapshot for more information.

History

#1 - 07/25/2016 04:45 PM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

#2 - 09/07/2016 03:25 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

Select Aerial sachems and photographs from online service selection list in the online portal page should redirect to the online submission form.
